=0A=0A=0A=0A> Gianluca, Ruby doesn't build with VS (that I know of). You'll=
 have to=0A> install a version of Ruby from http://rubyinstaller.org/ and t=
hen=0A> clone the repository at https://github.com/oneclick/rubyinstaller a=
nd=0A> follow its directions.=0A> =0A=0AThis is what I did!!=0A=0AIn my fir=
st e-mail I wrote:=0A=0A> I download the source from github:=0A=0A> 1) Exec=
uted win32\configure.bat --> OK=0A> 2) launch nmake and this is the result:=
=0A=0A> compiling ./enc/trans/big5.c=0A> big5.c=0A> c1 : fatal error C1083:=
 Cannot open source file: './enc/trans/big5.c': No such file or directory=
=0A> NMAKE : fatal error U1077: '"c:\Program Files\Microsoft Visual Studio =
10.0\VC\BIN\cl.EXE"' : return code '0x2'=0A> Stop.=0A> NMAKE : fatal error =
U1077: '"c:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.EXE"' :=
 return code '0x2=0A=0A=0ASomeone ask me If I have installed VS on my machi=
ne and I say Yes, but I try to compile Ruby from the command line.=0A=0AI h=
ave also ruby installed=A0(ruby 1.9.2p180)....=0A=0ASorry for the confusion=
=0A=0A=0Abye=0AGianluca